<?xml version="1.0" encoding="UTF-8"?>

<CodeSystem xmlns="http://hl7.org/fhir">
  <id value="IECColourManagement"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><p>This case-sensitive code system <code>http://terminology.hl7.org/CodeSystem/IECColourManagement</code> defines codes, but no codes are represented here</p></div>
  </text>
  <url value="http://terminology.hl7.org/CodeSystem/IECColourManagement"/>
  <version value="1.0.1"/>
  <name value="IECColourManagement"/>
  <title value="IEC 61966-2-1: Colour measurement and management - Part 2-1: Colour management - Default RGB colour space - sRGB"/>
  <status value="active"/>
  <experimental value="false"/>
  <date value="2022-01-25T00:00:00-00:00"/>
  <publisher value="International Electrotechnical Commission"/>
  <contact>
    <name value="International Electrotechnical Commission; 3 rue de Varembé, PO Box 131, CH-1211 Geneva 20, Switzerland"/>
    <telecom>
      <system value="email"/>
      <value value="secretariat@iecee.org"/>
    </telecom>
    <telecom>
      <system value="phone"/>
      <value value="+41 22 919 02 11"/>
    </telecom>
    <telecom>
      <system value="url"/>
      <value value="https://www.iec.ch/homepage"/>
    </telecom>
  </contact>
  <description value="IEC 61966-2-1:1999 is the official specification of sRGB. It provides viewing environment, encoding, and colorimetric details.&#xD;&#xA;&#xD;&#xA;For more information, please see https://webstore.iec.ch/publication/6168"/>
  <copyright value="All IEC Publications are protected by the publisher's copyright and no part of any IEC Publication can be reproduced or utilized in any form or by any means (graphic, electronic or mechanical including photocopying) without the written permission of the publisher (please see Copyright on IEC Standards in Database Format). For standards using code components, please see the code components EULA.&#xD;&#xA;&#xD;&#xA;For more information, see https://www.iec.ch/copyright"/>
  <caseSensitive value="true"/>
  <content value="not-present"/>
</CodeSystem>